#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetInWireless.h>
#include <SetLCD3Char.h>
#include <SetTenthS.h>

// define global var
unsigned char data = 0;

int main(void)
{
    X2RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    while (1)
    {
        var0 = GetInWireless();
        if ( var0<888 )
        {
            SetLCD3Char(0, 0, var0, YELLOW, BLACK);
        }
        else
        {
        }
        SetTenthS(3);
    }
    return 1;
}

